
QGIS Application - Bug report #8590

Copy and paste for rule based rendering

2013-09-09 06:05 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17332

Description

If you need to make rules that all the same expression with slight changes it should be possible tot copy and paste an existing rule and

just edit what is needed.

Associated revisions

Revision 4a95d356 - 2013-09-12 03:51 PM - Nathan Woodrow 

Fix #8590 - Copy and paste for rules

History

#1 - 2013-09-12 06:52 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"4a95d35606c087580f4737126b1a4c79e3361ea8".

2025-06-08 1/1


